<?php
//if (!isset($_SESSION['location']) || $_SESSION['location'] == NULL) {
    if ($loc_id = $_GET['location']) {
        $_SESSION['location'] = $loc_id;
        $location = $_SESSION['location'];

        $qs   .= "location=$location";
    }
    else {
        //unset($_SESSION['location']);
    }
//header("Location: manager.php");
//}
//else {
 //   $qs .= "&location-already-set";
//}


